
U++ - Bug #251

*JoinRef - resolve ambiguity

02/07/2012 02:01 PM - Miroslav Fidler

Status: Approved Start date: 02/07/2012

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Sql Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

(as seen in ExportPPCInfo::Preload())

History

#1 - 02/10/2012 11:54 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 02/10/2012 07:05 PM - Miroslav Fidler

- Status changed from New to Approved
